@font-face {
    font-family: 'Roobert-Regular';
    src: url('/assets/fonts/Roobert-Regular.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/Roobert-Regular.woff') format('woff'), 
    url('/assets/fonts/Roobert-Regular.ttf')  format('truetype'), 
    url('/assets/fonts/Roobert-Regular.svg#Roobert-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* NOTE - These are using the name in font-family to determine
weight and should be used for legacy only */

@font-face {
    font-family: 'Roobert-SemiBold';
    src: url('/assets/fonts/Roobert-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/Roobert-SemiBold.woff') format('woff'), 
    url('/assets/fonts/Roobert-SemiBold.ttf')  format('truetype'), 
    url('/assets/fonts/Roobert-SemiBold.svg#Roobert-SemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roobert-Bold';
    src: url('/assets/fonts/Roobert-Bold.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/Roobert-Bold.woff') format('woff'), 
    url('/assets/fonts/Roobert-Bold.ttf')  format('truetype'), 
    url('/assets/fonts/Roobert-Bold.svg#Roobert-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* NOTE - These are using font-weight to determine weight and should be used henceforth */

@font-face {
    font-family: 'Roobert';
    src: url('/assets/fonts/Roobert-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/Roobert-SemiBold.woff') format('woff'), 
    url('/assets/fonts/Roobert-SemiBold.ttf')  format('truetype'), 
    url('/assets/fonts/Roobert-SemiBold.svg#Roobert-SemiBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Roobert';
    src: url('/assets/fonts/Roobert-Bold.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/Roobert-Bold.woff') format('woff'), 
    url('/assets/fonts/Roobert-Bold.ttf')  format('truetype'), 
    url('/assets/fonts/Roobert-Bold.svg#Roobert-Bold') format('svg');
    font-weight: bolder;
    font-style: normal;
}

/******************************************************************************\
    HEADINGS
\******************************************************************************/

/* FIXME - Eventually these should just be 'h1', 'h2' etc without the class. */

/*

.h1 {
    font-family: 'Roobert-Bold';
    font-size: 40px;
    color: #000;
    font-weight: 900;
    margin: 0.5em 0;
}

.h2 {
    font-family: 'Roobert-Bold';
    font-size: 24px;
    color: #000;

    margin: 0.5em 0;
}

.h3 {
    font-size: 18px;
    font-weight: 900;
    margin: 0.5em 0;
}

.h4 {
    font-size: 16px;
    font-weight: 700;    
    margin: 0.5em 0;
}

*/

/******************************************************************************\
    TYPOGRAPHY
\******************************************************************************/

/* a
{
    color: inherit;
} */

.type--w-bold {
    font-weight: 900;
}

.type--c-brand {
    color: #7347FE;
}

.type--c-grey {
    color: #616161;
}

.type--c-white {
    color: #fff;
}

.type--m-none {
    margin: 0;
}

.type--no-wrap {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}